-- 基础信息
base_info = {
	group_id = 133209019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 19004, npc_id = 20401, pos = { x = -3129.328, y = 254.002, z = -4467.506 }, rot = { x = 0.000, y = 115.810, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 19001, gadget_id = 70710443, pos = { x = -3129.398, y = 253.314, z = -4467.505 }, rot = { x = 0.000, y = 121.747, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 19002, gadget_id = 70710443, pos = { x = -3129.398, y = 253.314, z = -4467.505 }, rot = { x = 0.000, y = 121.747, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 19003, gadget_id = 70710442, pos = { x = -3129.379, y = 253.862, z = -4467.514 }, rot = { x = 359.785, y = 121.802, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 19001 },
		regions = { },
		triggers = { },
		npcs = { 19004 },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 19002, 19003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
